.newsletter {
  padding: 60px 0;
  background-color: #F2EFE6;

  &__container {
  }

  &__inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  &__box {
    width: 50%;
  }

  &__main {
    width: 50%;
  }

  &__title {
    margin-bottom: 20px;
  }

  &__text {
  }

  &__form {
    display: flex;
    margin-bottom: 15px;
  }

  &__input {
    width: 100%;
    padding: 13px 25px;
    font-size: 16px;
    border-radius: 30px;
  }

  &__btn {
    margin-left: -50px;
    white-space: nowrap;
  }

  &__info {
    font-size: 14px;
  }
}

